<template>
<div>
    <h1>Home page</h1>
</div>
</template>

<script>
    export default {
    }
</script>

<style lang="less">
    /*@import "../../node_modules/uikit/src/less/uikit.less";*/
</style>
